Index: daemons/clvmd/Makefile.in
===================================================================
--- daemons/clvmd/Makefile.in.orig
+++ daemons/clvmd/Makefile.in
@@ -89,7 +89,7 @@ clvmd: $(OBJECTS) $(top_srcdir)/lib/libl
 .PHONY: install_clvmd
 
 install_clvmd: $(TARGETS)
-	$(INSTALL) -D $(OWNER) $(GROUP) -m 555 $(STRIP) clvmd \
+	$(INSTALL) -D -m 555 $(STRIP) clvmd \
 		$(sbindir)/clvmd
 
 install: $(INSTALL_TARGETS)
Index: dmeventd/mirror/Makefile.in
===================================================================
--- dmeventd/mirror/Makefile.in.orig
+++ dmeventd/mirror/Makefile.in
@@ -30,6 +30,6 @@ endif
 include $(top_srcdir)/make.tmpl
 
 install: libdevmapper-event-lvm2mirror.$(LIB_SUFFIX)
-	$(INSTALL) -D $(OWNER) $(GROUP) -m 555 $(STRIP) $< \
+	$(INSTALL) -D -m 555 $(STRIP) $< \
 		$(libdir)/$<.$(LIB_VERSION)
 	$(LN_S) -f $<.$(LIB_VERSION) $(libdir)/$<
Index: dmeventd/snapshot/Makefile.in
===================================================================
--- dmeventd/snapshot/Makefile.in.orig
+++ dmeventd/snapshot/Makefile.in
@@ -30,6 +30,6 @@ endif
 include $(top_srcdir)/make.tmpl
 
 install: libdevmapper-event-lvm2snapshot.$(LIB_SUFFIX)
-	$(INSTALL) -D $(OWNER) $(GROUP) -m 555 $(STRIP) $< \
+	$(INSTALL) -D -m 555 $(STRIP) $< \
 		$(libdir)/$<.$(LIB_VERSION)
 	$(LN_S) -f $<.$(LIB_VERSION) $(libdir)/$<
Index: doc/Makefile.in
===================================================================
--- doc/Makefile.in.orig
+++ doc/Makefile.in
@@ -23,7 +23,7 @@ include $(top_srcdir)/make.tmpl
 install:
 	@if [ ! -e $(confdir)/$(CONFDEST) ]; then \
 		echo "Installing $(CONFSRC) as $(confdir)/$(CONFDEST)"; \
-		@INSTALL@ -D $(OWNER) $(GROUP) -m 644 $(CONFSRC) \
+		@INSTALL@ -D -m 644 $(CONFSRC) \
 			$(confdir)/$(CONFDEST); \
 	fi
 
Index: lib/format1/Makefile.in
===================================================================
--- lib/format1/Makefile.in.orig
+++ lib/format1/Makefile.in
@@ -30,7 +30,7 @@ LIB_SHARED = liblvm2format1.so
 include $(top_srcdir)/make.tmpl
 
 install: liblvm2format1.so
-	$(INSTALL) -D $(OWNER) $(GROUP) -m 555 $(STRIP) $< \
+	$(INSTALL) -D -m 555 $(STRIP) $< \
 		$(libdir)/liblvm2format1.so.$(LIB_VERSION)
 	$(LN_S) -f liblvm2format1.so.$(LIB_VERSION) $(libdir)/liblvm2format1.so
 
Index: lib/format_pool/Makefile.in
===================================================================
--- lib/format_pool/Makefile.in.orig
+++ lib/format_pool/Makefile.in
@@ -27,7 +27,7 @@ LIB_SHARED = liblvm2formatpool.so
 include $(top_srcdir)/make.tmpl
 
 install: liblvm2formatpool.so
-	$(INSTALL) -D $(OWNER) $(GROUP) -m 555 $(STRIP) $< \
+	$(INSTALL) -D -m 555 $(STRIP) $< \
 		$(libdir)/liblvm2formatpool.so.$(LIB_VERSION)
 	$(LN_S) -f liblvm2formatpool.so.$(LIB_VERSION) \
 		$(libdir)/liblvm2formatpool.so
Index: lib/locking/Makefile.in
===================================================================
--- lib/locking/Makefile.in.orig
+++ lib/locking/Makefile.in
@@ -23,7 +23,7 @@ LIB_SHARED = liblvm2clusterlock.so
 include $(top_srcdir)/make.tmpl
 
 install install_cluster: liblvm2clusterlock.so
-	$(INSTALL) -D $(OWNER) $(GROUP) -m 555 $(STRIP) $< \
+	$(INSTALL) -D -m 555 $(STRIP) $< \
 		$(libdir)/liblvm2clusterlock.so.$(LIB_VERSION)
 	$(LN_S) -f liblvm2clusterlock.so.$(LIB_VERSION) \
 		$(libdir)/liblvm2clusterlock.so
Index: lib/mirror/Makefile.in
===================================================================
--- lib/mirror/Makefile.in.orig
+++ lib/mirror/Makefile.in
@@ -23,7 +23,7 @@ LIB_SHARED = liblvm2mirror.so
 include $(top_srcdir)/make.tmpl
 
 install: liblvm2mirror.so
-	$(INSTALL) -D $(OWNER) $(GROUP) -m 555 $(STRIP) $< \
+	$(INSTALL) -D -m 555 $(STRIP) $< \
 		$(libdir)/liblvm2mirror.so.$(LIB_VERSION)
 	$(LN_S) -f liblvm2mirror.so.$(LIB_VERSION) $(libdir)/liblvm2mirror.so
 
Index: lib/snapshot/Makefile.in
===================================================================
--- lib/snapshot/Makefile.in.orig
+++ lib/snapshot/Makefile.in
@@ -23,7 +23,7 @@ LIB_SHARED = liblvm2snapshot.so
 include $(top_srcdir)/make.tmpl
 
 install: liblvm2snapshot.so
-	$(INSTALL) -D $(OWNER) $(GROUP) -m 555 $(STRIP) $< \
+	$(INSTALL) -D -m 555 $(STRIP) $< \
 		$(libdir)/liblvm2snapshot.so.$(LIB_VERSION)
 	$(LN_S) -f liblvm2snapshot.so.$(LIB_VERSION) \
 		$(libdir)/liblvm2snapshot.so
Index: man/Makefile.in
===================================================================
--- man/Makefile.in.orig
+++ man/Makefile.in
@@ -46,14 +46,14 @@ install:
 	@for f in $(MAN8); \
 	do \
 	   $(RM) $(MAN8DIR)/$$f; \
-	   @INSTALL@ -D $(OWNER) $(GROUP) -m 444 $$f $(MAN8DIR)/$$f; \
+	   @INSTALL@ -D -m 444 $$f $(MAN8DIR)/$$f; \
 	done
 
 	@echo "Installing $(MAN5) in $(MAN5DIR)"
 	@for f in $(MAN5); \
 	do \
 	   $(RM) $(MAN5DIR)/$$f; \
-	   @INSTALL@ -D $(OWNER) $(GROUP) -m 444 $$f $(MAN5DIR)/$$f; \
+	   @INSTALL@ -D -m 444 $$f $(MAN5DIR)/$$f; \
 	done
 
 install_cluster:
@@ -61,5 +61,5 @@ install_cluster:
 	@for f in $(MAN8CLUSTER); \
 	do \
 	   $(RM) $(MAN8DIR)/$$f; \
-	   @INSTALL@ -D $(OWNER) $(GROUP) -m 444 $$f $(MAN8DIR)/$$f; \
+	   @INSTALL@ -D -m 444 $$f $(MAN8DIR)/$$f; \
 	done
Index: po/Makefile.in
===================================================================
--- po/Makefile.in.orig
+++ po/Makefile.in
@@ -25,7 +25,7 @@ install: $(TARGETS)
 	@echo Installing translation files in $(localedir)
 	@( \
 		for lang in $(LANGS); do \
-			$(INSTALL) -D $(OWNER) $(GROUP) -m 444 $$lang.mo \
+			$(INSTALL) -D -m 444 $$lang.mo \
 			    $(localedir)/$$lang/LC_MESSAGES/@INTL_PACKAGE@.mo;\
 	  done; \
 	)
Index: scripts/Makefile.in
===================================================================
--- scripts/Makefile.in.orig
+++ scripts/Makefile.in
@@ -18,8 +18,8 @@ VPATH = @srcdir@
 include $(top_srcdir)/make.tmpl
 
 install:
-	$(INSTALL) -D $(OWNER) $(GROUP) -m 555 $(STRIP) lvm_dump.sh \
+	$(INSTALL) -D -m 555 $(STRIP) lvm_dump.sh \
 		$(sbindir)/lvmdump
-	$(INSTALL) -D $(OWNER) $(GROUP) -m 555 $(STRIP) fsadm.sh \
+	$(INSTALL) -D -m 555 $(STRIP) fsadm.sh \
 		$(sbindir)/fsadm
 
Index: tools/Makefile.in
===================================================================
--- tools/Makefile.in.orig
+++ tools/Makefile.in
@@ -141,21 +141,21 @@ cflow: lvm.cflow lvm.xref lvm.tree lvm.r
 endif
 
 install_cmdlib_dynamic: liblvm2cmd.so
-	$(INSTALL) -D $(OWNER) $(GROUP) -m 555 $(STRIP) liblvm2cmd.so \
+	$(INSTALL) -D -m 555 $(STRIP) liblvm2cmd.so \
 		$(libdir)/liblvm2cmd.so.$(LIB_VERSION)
 	$(LN_S) -f liblvm2cmd.so.$(LIB_VERSION) $(libdir)/liblvm2cmd.so
-	$(INSTALL) -D $(OWNER) $(GROUP) -m 444 lvm2cmd.h \
+	$(INSTALL) -D -m 444 lvm2cmd.h \
 		$(includedir)/lvm2cmd.h
 
 install_cmdlib_static: liblvm2cmd-static.a
-	$(INSTALL) -D $(OWNER) $(GROUP) -m 555 $(STRIP) liblvm2cmd-static.a \
+	$(INSTALL) -D -m 555 $(STRIP) liblvm2cmd-static.a \
 		$(libdir)/liblvm2cmd.a.$(LIB_VERSION)
 	$(LN_S) -f liblvm2cmd.a.$(LIB_VERSION) $(libdir)/liblvm2cmd.a
-	$(INSTALL) -D $(OWNER) $(GROUP) -m 444 lvm2cmd.h \
+	$(INSTALL) -D -m 444 lvm2cmd.h \
 		$(includedir)/lvm2cmd.h
 
 install_tools_dynamic: lvm .commands
-	$(INSTALL) -D $(OWNER) $(GROUP) -m 555 $(STRIP) lvm \
+	$(INSTALL) -D -m 555 $(STRIP) lvm \
 		$(sbindir)/lvm
 	@echo Creating symbolic links for individual commands in $(sbindir)
 	@( \
@@ -166,7 +166,7 @@ install_tools_dynamic: lvm .commands
 	)
 
 install_tools_static: lvm.static
-	$(INSTALL) -D $(OWNER) $(GROUP) -m 555 $(STRIP) lvm.static \
+	$(INSTALL) -D -m 555 $(STRIP) lvm.static \
 		$(staticdir)/lvm.static
 
 install: $(INSTALL_TARGETS)
